{
  "num": 2,
  "name": "한국전력거래소",
  "base": "https://www.kpx.or.kr",
  "gnb": [
    {
      "depth": 1,
      "label": "KPX소개",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10301010000"
    },
    {
      "depth": 2,
      "label": "전력거래소는?",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10301010000"
    },
    {
      "depth": 3,
      "label": "회사개요",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10301010000"
    },
    {
      "depth": 3,
      "label": "주요역할",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10301020000"
    },
    {
      "depth": 3,
      "label": "비전 및 경영전략",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10301030000"
    },
    {
      "depth": 3,
      "label": "CI소개",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10301060000"
    },
    {
      "depth": 3,
      "label": "찾아오시는 길",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10301070100"
    },
    {
      "depth": 2,
      "label": "CEO 소개",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10303010000"
    },
    {
      "depth": 3,
      "label": "인사말",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10303010000"
    },
    {
      "depth": 3,
      "label": "약력",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10303020000"
    },
    {
      "depth": 2,
      "label": "조직구성",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10302010000"
    },
    {
      "depth": 3,
      "label": "조직소개",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10302010200"
    },
    {
      "depth": 3,
      "label": "임원구성 및 선임절차",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10302020100"
    },
    {
      "depth": 2,
      "label": "회원사 현황",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10304000000"
    },
    {
      "depth": 2,
      "label": "채용안내",
      "href": "https://kpx.saramin.co.kr/"
    },
    {
      "depth": 1,
      "label": "열린경영",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10201000000"
    },
    {
      "depth": 2,
      "label": "국민의 의견을 듣습니다",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10211010000"
    },
    {
      "depth": 3,
      "label": "국민제안 이용안내",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10211010000"
    },
    {
      "depth": 3,
      "label": "국민제안 접수 및 조회",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10211020000"
    },
    {
      "depth": 2,
      "label": "적극행정",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10212010000"
    },
    {
      "depth": 3,
      "label": "적극행정이란",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10212010000"
    },
    {
      "depth": 3,
      "label": "전력거래소 적극행정 추진방안",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10212020000"
    },
    {
      "depth": 3,
      "label": "적극행정 우수사례",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10212030000"
    },
    {
      "depth": 3,
      "label": "적극행정 우수직원 추천",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10212040000"
    },
    {
      "depth": 3,
      "label": "소극행정 신고센터",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10212050000"
    },
    {
      "depth": 3,
      "label": "적극행정 소통 게시판",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10212060000"
    },
    {
      "depth": 3,
      "label": "소극행정 혁파 소통 게시판",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10212070000"
    },
    {
      "depth": 2,
      "label": "기업성장응답센터",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10213010000"
    },
    {
      "depth": 3,
      "label": "기업성장응답센터는?",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10213010000"
    },
    {
      "depth": 3,
      "label": "규제애로 접수",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10213020000"
    },
    {
      "depth": 2,
      "label": "행동강령.부패신고센터",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10214010000"
    },
    {
      "depth": 3,
      "label": "신문고이용안내",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10214010000"
    },
    {
      "depth": 3,
      "label": "행동강령.부패신고/상담",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10214020000"
    },
    {
      "depth": 2,
      "label": "인권침해신고센터",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10215010000"
    },
    {
      "depth": 3,
      "label": "인권침해 신고접수 및 상담",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10215010000"
    },
    {
      "depth": 3,
      "label": "인권침해 사건처리 절차",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10215020000"
    },
    {
      "depth": 3,
      "label": "사건처리 원칙",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10215030000"
    },
    {
      "depth": 2,
      "label": "공익신고센터",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10216010000"
    },
    {
      "depth": 3,
      "label": "공익신고안내",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10216010000"
    },
    {
      "depth": 3,
      "label": "공익신고자보호안내",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10216020000"
    },
    {
      "depth": 3,
      "label": "구조금.보상금지급안내",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10216030000"
    },
    {
      "depth": 2,
      "label": "안전제안(신고)센터",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10218010000"
    },
    {
      "depth": 3,
      "label": "안전제안/신고센터는?",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10218010000"
    },
    {
      "depth": 3,
      "label": "안전제안/신고접수",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10218020000"
    },
    {
      "depth": 1,
      "label": "ESG경영",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10901050000"
    },
    {
      "depth": 2,
      "label": "ESG경영",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10901040000"
    },
    {
      "depth": 3,
      "label": "CEO 인사말",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10901050000"
    },
    {
      "depth": 3,
      "label": "ESG 추진전략",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10901040200"
    },
    {
      "depth": 3,
      "label": "ESG 추진조직",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10901110200"
    },
    {
      "depth": 3,
      "label": "ESG 성과지표",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10901130200"
    },
    {
      "depth": 3,
      "label": "ESG 수상 및 인증내역",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10901120100"
    },
    {
      "depth": 2,
      "label": "E(환경)",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10902010000"
    },
    {
      "depth": 3,
      "label": "환경경영",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10902010600"
    },
    {
      "depth": 3,
      "label": "친환경정책지원",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10902070100"
    },
    {
      "depth": 3,
      "label": "녹색제품 구매",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10902090000"
    },
    {
      "depth": 2,
      "label": "S(사회)",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10903020000"
    },
    {
      "depth": 3,
      "label": "동반성장",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10903020100"
    },
    {
      "depth": 3,
      "label": "안전경영",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10903030300"
    },
    {
      "depth": 3,
      "label": "인권경영",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10903040100"
    },
    {
      "depth": 3,
      "label": "다양성 존중",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10903050000"
    },
    {
      "depth": 2,
      "label": "G(지배구조)",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10904010000"
    },
    {
      "depth": 3,
      "label": "이사회",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10904010200"
    },
    {
      "depth": 3,
      "label": "ESG전략위원회",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10904040100"
    },
    {
      "depth": 3,
      "label": "윤리경영",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10904050100"
    },
    {
      "depth": 3,
      "label": "청렴경영",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10904070100"
    },
    {
      "depth": 3,
      "label": "비상임이사 경영활동",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10904030000"
    },
    {
      "depth": 2,
      "label": "지속가능경영보고서",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10905020000"
    },
    {
      "depth": 3,
      "label": "2023년",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10905010000"
    },
    {
      "depth": 3,
      "label": "2025년",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10905020000"
    },
    {
      "depth": 1,
      "label": "법령·규칙",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11001010000"
    },
    {
      "depth": 2,
      "label": "법령 및 고시",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11001010000"
    },
    {
      "depth": 3,
      "label": "법령",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11001010000"
    },
    {
      "depth": 3,
      "label": "고시",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11001020000"
    },
    {
      "depth": 2,
      "label": "전력시장운영규칙 및 세부규정",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11002010000"
    },
    {
      "depth": 3,
      "label": "전력시장운영규칙 아카이브",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11002010000"
    },
    {
      "depth": 3,
      "label": "세부운영규정",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11002020000"
    },
    {
      "depth": 3,
      "label": "규칙개정 제안 및 자문",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11002030000"
    },
    {
      "depth": 3,
      "label": "기타",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11002040000"
    },
    {
      "depth": 2,
      "label": "내규",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11003010000"
    },
    {
      "depth": 3,
      "label": "내규 공개",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11003010000"
    },
    {
      "depth": 3,
      "label": "내규·제·개정 예고",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11003020000"
    },
    {
      "depth": 1,
      "label": "정보공개",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10101010000"
    },
    {
      "depth": 2,
      "label": "정보공개제도",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10101010000"
    },
    {
      "depth": 3,
      "label": "정보공개제도란?",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10101010000"
    },
    {
      "depth": 3,
      "label": "정보처리절차흐름도",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10101020000"
    },
    {
      "depth": 3,
      "label": "정보공개 방법",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10101030000"
    },
    {
      "depth": 3,
      "label": "비공개정보",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10101040000"
    },
    {
      "depth": 3,
      "label": "불복구제절차",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10101050000"
    },
    {
      "depth": 3,
      "label": "정보공개수수료",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10101060000"
    },
    {
      "depth": 2,
      "label": "공공기관정보공개청구",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10106000000"
    },
    {
      "depth": 2,
      "label": "공공데이터 제공",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10107010000"
    },
    {
      "depth": 3,
      "label": "공공데이터 신청 및 안내",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10107010000"
    },
    {
      "depth": 3,
      "label": "공공데이터 목록",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10107020000"
    },
    {
      "depth": 3,
      "label": "전력데이터 큐레이션 서비스",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10107030000"
    },
    {
      "depth": 2,
      "label": "경영공시",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10111010000"
    },
    {
      "depth": 3,
      "label": "경영공시 안내",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10111010000"
    },
    {
      "depth": 3,
      "label": "ALIO 통합공시",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10111020000"
    },
    {
      "depth": 3,
      "label": "자율공시",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10111030000"
    },
    {
      "depth": 3,
      "label": "담당자 현황",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10111040000"
    },
    {
      "depth": 2,
      "label": "사전정보공표",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10102090000"
    },
    {
      "depth": 3,
      "label": "사전정보공표 목록",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10102090000"
    },
    {
      "depth": 3,
      "label": "즐겨찾기 정보",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10102100000"
    },
    {
      "depth": 3,
      "label": "사전정보 모니터링",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10102110000"
    },
    {
      "depth": 2,
      "label": "전력시장·전력계통 운영정보",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10109010000"
    },
    {
      "depth": 3,
      "label": "전력시장 정보",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10109010000"
    },
    {
      "depth": 3,
      "label": "전력계통 운영정보",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10109020000"
    },
    {
      "depth": 3,
      "label": "IT시스템 운영정보",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10109040000"
    },
    {
      "depth": 3,
      "label": "비중앙 출력제어 정보",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10109050000"
    },
    {
      "depth": 3,
      "label": "기타정보",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10109030000"
    },
    {
      "depth": 2,
      "label": "사업실명제",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10110010000"
    },
    {
      "depth": 3,
      "label": "사업실명제 개요",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10110010000"
    },
    {
      "depth": 3,
      "label": "대상사업 리스트",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10110020000"
    },
    {
      "depth": 2,
      "label": "정보목록",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10105000000"
    },
    {
      "depth": 1,
      "label": "주요사업",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10401010000"
    },
    {
      "depth": 2,
      "label": "시장운영",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10401010000"
    },
    {
      "depth": 3,
      "label": "전력거래절차",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10401010000"
    },
    {
      "depth": 3,
      "label": "시장가격결정",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10401040000"
    },
    {
      "depth": 3,
      "label": "정산처리일정",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10401050000"
    },
    {
      "depth": 3,
      "label": "정산스마트 매뉴얼",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10401080000"
    },
    {
      "depth": 3,
      "label": "전력시장운영협의체",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10401060000"
    },
    {
      "depth": 3,
      "label": "REC거래",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10401020000"
    },
    {
      "depth": 3,
      "label": "전력거래시스템",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10401030000"
    },
    {
      "depth": 3,
      "label": "전력거래 준비 안내",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10801000000"
    },
    {
      "depth": 2,
      "label": "계통운영",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10402010000"
    },
    {
      "depth": 3,
      "label": "전력계통운영",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10402010000"
    },
    {
      "depth": 3,
      "label": "단기전력수급운영",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10402030000"
    },
    {
      "depth": 3,
      "label": "급전운영",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10402040000"
    },
    {
      "depth": 2,
      "label": "전력수급",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10403010000"
    },
    {
      "depth": 3,
      "label": "전력수급개요",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10403010000"
    },
    {
      "depth": 3,
      "label": "전력수급계획수립절차",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10403020000"
    },
    {
      "depth": 3,
      "label": "전력수요전망",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10403030100"
    },
    {
      "depth": 3,
      "label": "발전소건설현황",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10403040000"
    },
    {
      "depth": 3,
      "label": "계통계획",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10403050100"
    },
    {
      "depth": 3,
      "label": "발전사업허가업무",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10403060100"
    },
    {
      "depth": 3,
      "label": "전력수급기본계획",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10403070000"
    },
    {
      "depth": 2,
      "label": "전력관련정보",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10404010000"
    },
    {
      "depth": 3,
      "label": "최대부하전망",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10404010000"
    },
    {
      "depth": 3,
      "label": "최대부하전망(제주)",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10404020000"
    },
    {
      "depth": 3,
      "label": "실시간 전력수급현황",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10404030000"
    },
    {
      "depth": 3,
      "label": "실시간 전력수급현황 (제주)",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10404040000"
    },
    {
      "depth": 3,
      "label": "비상시 절전참여요령",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10404050000"
    },
    {
      "depth": 3,
      "label": "전력수급실적",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10404060000"
    },
    {
      "depth": 3,
      "label": "전력수급실적(제주)",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10404070000"
    },
    {
      "depth": 3,
      "label": "계통한계가격(SMP)",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10404080100"
    },
    {
      "depth": 3,
      "label": "하루전 발전계획용 수요예측",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10404090100"
    },
    {
      "depth": 2,
      "label": "스마트그리드",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10407010000"
    },
    {
      "depth": 3,
      "label": "스마트그리드 개요",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10407010000"
    },
    {
      "depth": 2,
      "label": "해외동향",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10405010000"
    },
    {
      "depth": 3,
      "label": "전력산업동향",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10405010000"
    },
    {
      "depth": 1,
      "label": "통합계약정보",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11101000000"
    },
    {
      "depth": 2,
      "label": "입찰공고",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11101010000"
    },
    {
      "depth": 3,
      "label": "공고 안내사항",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11101010000"
    },
    {
      "depth": 3,
      "label": "구매·공고 용역",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11101020000"
    },
    {
      "depth": 2,
      "label": "계약절차안내",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11103010000"
    },
    {
      "depth": 3,
      "label": "계약종류및방법",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11103010000"
    },
    {
      "depth": 3,
      "label": "업무절차도",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11103020000"
    },
    {
      "depth": 3,
      "label": "계약준비서류",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11103030000"
    },
    {
      "depth": 3,
      "label": "예상소요일수",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11103040000"
    },
    {
      "depth": 2,
      "label": "통합자료실",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11104000000"
    },
    {
      "depth": 2,
      "label": "청렴계약안내",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11105010000"
    },
    {
      "depth": 3,
      "label": "청렵계약이란",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11105010000"
    },
    {
      "depth": 1,
      "label": "소식알림",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11201000000"
    },
    {
      "depth": 2,
      "label": "공지사항",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11201000000"
    },
    {
      "depth": 2,
      "label": "보도자료",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11205000000"
    },
    {
      "depth": 2,
      "label": "KPX 브리핑",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11207000000"
    },
    {
      "depth": 2,
      "label": "이사장 동정",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11206000000"
    },
    {
      "depth": 2,
      "label": "시장개선",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11203000000"
    },
    {
      "depth": 2,
      "label": "KPX 종합자료실",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11204000000"
    },
    {
      "depth": 2,
      "label": "(구)보도자료",
      "href": "https://www.kpx.or.kr/menu.es?mid=a11202000000"
    },
    {
      "depth": 1,
      "label": "고객지원",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10501010000"
    },
    {
      "depth": 2,
      "label": "고객만족",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10503010100"
    },
    {
      "depth": 3,
      "label": "고객서비스 헌장 및 이행표준",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10503010100"
    },
    {
      "depth": 3,
      "label": "친절사원을 추천하세요",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10503020000"
    },
    {
      "depth": 2,
      "label": "KPX에 물어보세요",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10504010000"
    },
    {
      "depth": 3,
      "label": "고객질의 이용안내",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10504010000"
    },
    {
      "depth": 3,
      "label": "자주 받는 질문(FAQ)",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10504020000"
    },
    {
      "depth": 3,
      "label": "묻고 답하기(Q&A)",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10504030000"
    },
    {
      "depth": 3,
      "label": "분야별 업무담당자",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10504040000"
    },
    {
      "depth": 2,
      "label": "홈페이지 개선 제안",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10528000000"
    },
    {
      "depth": 2,
      "label": "프로그램다운로드",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10521000000"
    },
    {
      "depth": 2,
      "label": "개인정보처리방침",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10522010000"
    },
    {
      "depth": 3,
      "label": "알기 쉬운 개인정보처리방침",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10522010000"
    },
    {
      "depth": 3,
      "label": "유·청소년 개인정보 처리방침",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10522040000"
    },
    {
      "depth": 3,
      "label": "개인정보처리방침",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10522020000"
    },
    {
      "depth": 3,
      "label": "정보주체 권리행사",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10522030000"
    },
    {
      "depth": 2,
      "label": "이메일 무단수집거부",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10523000000"
    },
    {
      "depth": 2,
      "label": "방문신청",
      "href": "https://visit.kpx.or.kr/"
    },
    {
      "depth": 2,
      "label": "시설개방",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10527010000"
    },
    {
      "depth": 3,
      "label": "시설개방 안내",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10527010000"
    },
    {
      "depth": 3,
      "label": "시설 사용 약관",
      "href": "https://www.kpx.or.kr/menu.es?mid=a10527020000"
    }
  ]
}